GCM-CALIBRATE(1)

NAME
gcm-calibrate - GNOME Color Manager Calibrator Tool

SYNOPSIS
gcm-calibrate [ --verbose ]

DESCRIPTION

This manual page documents briefly the gcm-calibrate command.

gcm-calibrate allows you calibrate devices.

SEE ALSO

gcm-viewer

gnome-control-center

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.